Subject: [PATCH 0/3] [MERGE REQUEST] DT support for Alphascale asm9260

From: [email-masked] (Olof Johansson)
Date: Mon, 19 Jan 2015 16:30:42 -0800

On Thu, Jan 08, 2015 at 10:16:44AM +0100, Oleksij Rempel wrote:
> Hello,
> this patches provide DT support for Alphascale asm9260 SoC.
> As was suggested..., I explicitly ask you to merge them :D

Thanks, I've applied these three patches to a local asm/dt branch
that has been merged into next/dt.

-Olof